# List VAT codes

`GET /v1/vat-codes`

Returns all VAT codes for the authenticated company.

**Scopes:** any of `setup:read`, `read:ledger`

## Request

```bash
curl https://api.numina.app/v1/vat-codes \
  -H "Authorization: Bearer numi_YOUR_API_KEY"
```

## Response `200`

List of VAT codes

```json
{
  "vat_codes": [
    {
      "vat_code": "U25",
      "id": "550e8400-e29b-41d4-a716-446655440000",
      "name": "Udgående moms 25%",
      "vat_type": "sales_dk",
      "rate": 25
    }
  ]
}
```

## Errors

- `401` Unauthorized - Invalid or missing authentication
- `403` Forbidden - Missing scope, or the company is archived
- `429` Too Many Requests - Rate limit exceeded
- `500` Internal Server Error

See https://developers.numina.app/errors.md for the error format.
